/*
Theme Name: Limo Layout5
Theme URI: http://wordpress.templatemela.com/woo/WCM06/WCM060129/WP5
Author: Templatemela
Author URI: http://www.templatemela.com
Version: 1.0
Description: Our default theme lets you create a responsive website with a sleek, modern design.
License: GNU General Public License v2
Tags:  one-column, two-columns, right-sidebar,  custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: limo_layout5
Template: limo
*/
body{font-family: 'Gelasio', serif;}
.tparrows::before{color: #000;}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {color: #0363cd;}
.tmpmela-contact-number,.post-date a{font-family: 'Poppins', sans-serif;}
.site-title span{ color:#fff;}
.site-main {padding: 0;}
.service-list .service-content {border: 1px solid #d9d9d9;}
.home-text{font-size: 13px;}
/********** CHILD-HEADER **********/
.resp-tabs-list .tab-title {
    color: #000;
}
.header-menu-links a.log-in-out{
	    line-height: 17px;
}
.resp-tabs-list li .tab-title:hover,
.resp-tabs-list li.resp-tab-active .tab-title{color: #0363cd !important;}
.topbar-link{
	padding-top:9px;
}
.header-top{
	padding: 10px 0;
	border-bottom: 1px solid #2477d3;
}
.header-cms-service .service-text, .header-menu-links li, .header-menu-links ul, .header-menu-links a{
	display: inline-block;
	vertical-align: middle;
}
.header-cms-service .service-text{
	font-weight: 400;
}
.header-cms-service .service-block{
	padding: 0px 20px 0 40px;
}
.header-middle-left{
	margin: 30px 0 23px;
}
.menu-toggle::after {
    background-image: url("images/megnor/menu.svg");
}
.header-logo{
	margin: 23px 50px 23px 0;
	width: auto;
	float: left;
}
.header-middle-right{
	padding-left: 9%;
	float: right;
	margin-top: 26px;
	margin-bottom: 23px;
}
/*********** MENU ***********/
.mega-menu ul li a{ font-size: 13px;text-transform: uppercase;}
/************ Service ************/
.header-cms-service{padding: 0;}
.header-cms-service:before {background: #2477d3;}
.header-cms-service .service-icon {	
	background-image: url("images/megnor/discount.svg");
	background-size: 33px;
	height: 33px;
	width: 33px;
	padding-right: 10px;
	margin: 0;
	background-position: center left;
}
.service-title{font-weight: 500;}
.header-cms-service .service-icon.icon-2 {  background-image: url("images/megnor/piggy-bank.svg");}
/**************** Header search **************/
.woocommerce-product-search{background-color: rgba(0, 0, 0,0.3); border:1px solid #4a4a4a;}
.header-search .woocommerce-product-search .search-field, .header-search .search-form .search-field ,.woocommerce-product-search span.customSelect{background: #fff;}
.woocommerce-product-search span.customSelect::after{background:#4a4a4a;}
.woocommerce-product-search .customSelectInner {color: #fff;}
.header-search input[type="submit"], .widget.widget_search input[type="submit"], .search-form input[type="submit"], .widget.widget_product_search button[type="submit"] {
    background-image: url(//wordpress.templatemela.com/woo/WCM06/WCM060129/WP1/wp-content/themes/limo/images/megnor/search.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 16px;
    border: 0;
    color: #ffffff;
	float: left;
	font-size: 0;
	height: 38px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	width: 38px;
	border-radius: 0;
	background-color:#FFFFFF !important;
}
/********** CHILD-HEADER ***************/
.header-logo::after{background:none;}
.header-search {
	float: left;
	border: 1px solid #e0e0e0;
}
.header-search .woocommerce-product-search .search-field, .header-search .search-form .search-field {width: 440px;padding: 5px 35px 5px 15px;}	
.header-search input[type="submit"], .widget.widget_search input[type="submit"], .search-form input[type="submit"], .widget.widget_product_search button[type="submit"] { 
	background-image: url("images/megnor/search.svg");
	position: relative;
	width: 40px;
}
.header-cart .togg .widget.widget_shopping_cart{z-index: 99999;}
/********** CHILD-TITLE ***************/
.main-title {
	font-weight: 600;text-align: left;
}
.resp-tabs-list {
	position: absolute;
	left: auto;
	right: 0;
	width: auto;
	top: 25px;
}
.big-title, .upsells.products > h2, .related.products h2, .cross-sells > h2, .main-title{
	font-weight: 500;
	text-transform: uppercase;
	font-size: 32px;
}
/********************************/
.header-menu-links li.help a::before{color: #fff;}
.header-menu-links a{ color:#ffffff;border-color: #2477d3;text-transform: capitalize;font-weight: 400;}
.header-menu-links a:hover{color:#FFF000;}
.compare-counter .counter-label{background-image: url("images/megnor/compare.svg");}
.whislist-counter .whislist-label {  background-image: url("./images/megnor/whislist.svg");}
.header-cart .shopping_cart .cart-label { background-image: url("images/megnor/shopping-bag.svg");}
/*********** CMS Banner ***********/
.static-wrapper { left: 7%;text-align: left;}
.cms-banner-item .link-text { text-transform: uppercase;font-weight: 400;}	
.style-1.cms-banner-item .static-text, style-1.cms-banner-item .shop-now a{
	text-shadow: none;
}
.cms-banner-item .link-text::after {background-color: #fff;}
.cms-banner-item.center.style-3 .link-text::after {background-color: #000;}

/*********** category ***********/
.cat_inner-block {
	background-color:transparent;
	left: 0px;
	right: 0px;
	width: auto;
	bottom: 30px;
}
.woo_categories_slider .owl-theme .owl-buttons div {
	color: #000;
}
.woo_categories_slider .owl-theme .owl-buttons div.owl-next::before{
	border-left: 1px solid #a8a19e;
}
.cat-outer-block a.cat_name{
	font-size: 13px;
	padding: 14px 42px;
	color: #FFF;
}
.cat-outer-block a.cat_name .cat-count{
	display: none;
}
.cat-outer-block:hover a.cat_name {
	color: #000;
}
.cat-outer-block:hover .cat_inner-block a{
	background-color:#FFFFFF;
}
.cat-outer-block:hover .cat_inner-block {
    background-color: transparent;
}
.brand_main .product-block img {
    opacity: 0.9;
    -khtml-opacity: 0.9;
    -webkit-opacity: 0.9;
    -moz-opacity: 0.9;
}
.brand_main:hover .product-block img {
    opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
}
/***************** color *******************/
.header-cart .cart-contents span.cart-qty, .whislist-counter .count, #to_top {
    background-color: #fff000;
	color:#000;
}
#to_top::before{
	color: #000;
}
.pricing_wrapper:hover .pricing_heading, .pricing_wrapper .selected .pricing_heading, .pricing_wrapper:hover .pricing_top, .pricing_wrapper .selected .pricing_top, .pricing_wrapper:hover .pricing_button a#pricing-btn, .pricing_wrapper .selected .pricing_button a#pricing-btn,
.woocommerce-MyAccount-navigation ul li.is-active, .woocommerce-MyAccount-navigation ul li:hover{
    background: #0363CD;
}
.style1 #tab ul li a.current, .style1 #tab ul li a:hover{
	background: #0363CD;
}
.vertical_tab.style2 #tab ul li a.current, .vertical_tab.style2 #tab ul li a:hover{
	border-left: 3px solid #0363CD;
}
.horizontal_tab.style2 #tab ul li a.current, .horizontal_tab.style2 #tab ul li a:hover{
	border-top: 3px solid #0363CD;
}
.portfolio-filter-container .options li a:active, .portfolio-filter-container .options li a.selected, .portfolio-filter-container .options li a:hover{
	color: #0363cd;
}
.vc_btn3-style-custom.vc_general.vc_btn3:focus, .vc_btn3-style-custom.vc_general.vc_btn3:hover{
	background-color: #0363cd !important;
}
.woocommerce-product-search select:before {
    content: "\f107";
    font-family: "FontAwesome";
    right: 0;
    font-size: 18px;
}
/*********** Newsletter ********/
.widget .tnp .tnp-submit, .tnp .tnp-submit{font-size: 13px;}
/************** rating ************/
.woocommerce .products .star-rating span, .woocommerce-page .products .star-rating span { color: #ffd61e;}
/************** PRODUCTS ************/
.woocommerce ul.products li.product .product-name, .woocommerce-page ul.products li.product .product-name{
	font-size: 13px;
	font-weight: 400;
}
.woocommerce .product-block-inner span.onsale, .woocommerce .product-block-inner .onsale::before {
	background: #000;
}
.resp-tabs-list li .tab-title{
	font-size: 13px;
	font-weight: 600;
}
.owl-theme .owl-buttons div:hover {
	color: #0363cd;
}
.breadcrumb_last, .woocommerce .woocommerce-breadcrumb span, .woocommerce-page .woocommerce-breadcrumb span{
	color: #0363CD;
}
.summary .price{
	color: #000;
}
.primary-sidebar .amount, .site-footer .amount, .product-price {
    color: #0363cd;
    font-weight: 600;
}
.woocommerce.single-product .single_add_to_cart_button:hover, .woocommerce.single-product div.product form.cart .button:hover {
	background-color: #0363cd !important;
}
.woocommerce .entry-summary .yith-wcwl-wishlistexistsbrowse a::before, .woocommerce .entry-summary .yith-wcwl-wishlistaddedbrowse a::before, .woocommerce .entry-summary .compare.button::before,
.woocommerce .entry-summary .yith-wcwl-add-to-wishlist .add_to_wishlist::before{
	color: #0363CD;
}
.woocommerce .entry-summary .yith-wcwl-add-to-wishlist a.add_to_wishlist, .woocommerce .entry-summary .yith-wcwl-wishlistexistsbrowse > a, .woocommerce .entry-summary .yith-wcwl-wishlistaddedbrowse a, .woocommerce .entry-summary .add_to_wishlist, .woocommerce .entry-summary a.compare.button{
	color: #0363CD;
}
.woocommerce-shipping-calculator .shipping-calculator-button{
	color: #0363CD;
}
/************** FOOTER ************/
.widget .widget-title{
	font-size: 14px;
}
.site-footer a{
	font-size: 13px;
}
.post-sticky{
	background-color: #0363CD;
}
.author-info .author-link, .comment-reply-link{
	color: #0363CD;
}
.author-info .author-link::after, .comment-reply-link::after{
	background-color: #0363CD;
}
.widget .blog-carousel.owl-theme .owl-buttons div{
	opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
}
.widgets-about i{
	color: #fff;
}
.widget .blog-carousel .owl-controls .owl-buttons .owl-prev, .widget .blog-carousel .owl-controls .owl-buttons .owl-next {
	color: #fff;
}
.post-title{
	font-weight: 400;
}
.footer-bottom-up, .footer-bottom-down {
    border-top: 1px solid #2870be;
}
.follow-us a {background: #FFF;}
.follow-us a:hover {
    background: #fff000;
}
ul.accepted-payment-methods li span{
	opacity: 0.8;
	-khtml-opacity: 0.8;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
}
/******************* BREADCRUMB **********************/
.page-title{
	background-color: #f5f4f2;
	margin-bottom: 34px;
	padding: 25px 10px;
}

/*.entry-content .custom-testimonial.style-1 blockquote {
	background-image: url("./images/megnor/quote.svg") !important;
}
.custom-testimonial.style-1 .testimonial-title::before {border-bottom: 2px solid #0363cd;}*/